/* If you want to add your own CSS code, please do it in this file */
#Top_bar{
padding:0!important;
background:url("../images/bg_header.png") repeat-x bottom left!important;
  min-height: 120px;
}
.home #Subheader{
	display:none;
}

.highlight-left:after, .highlight-right:after {
  background: #fff!important;
}
#Top_bar.is-sticky{
	min-height: 95px;
}
.contact-home{
	padding-top:50px;
}
.main-photo .section_wrapper{
	width:100%;
}

.main-photo .one.column {
  width: 100%;
  margin: 0 0 40px 0;
}
.wp-tiles-byline-align-bottom .wp-tiles-tile-with-image .wp-tiles-byline{
	background:none!important;
	  display: none;
}

.page-id-159 #Content h4{
	font-size:14px!important;
}

.page-id-159 #Content h3{
	color:#eac75b;
}
